Skip to main content

Modify a FlexCache volume

Modifies a FlexCache volume. Use this to update the configuration or properties of an existing FlexCache volume.

HTTP method and endpoint

PUT /flexcache/{workingEnvironmentId}/caches/{cacheId}

Parameters

Name Type In Required Description

workingEnvironmentId

string

path

True

cacheId

string

path

True

Request Body

Name Type Required Description

cacheVolumeSize

cacheVolumeSize

False

FlexCache size

exportPolicy

string

False

FlexCache NFS export policy

junctionPath

string

False

FlexCache volume junction path

name

string

False

FlexCache volume name

Example request
{
  "exportPolicy": "string",
  "junctionPath": "string",
  "name": "string"
}

Error

Status: Default, Default response

Definitions

See Definitions

cacheVolumeSize

FlexCache size